Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1802 - mpage does not output last line of text files
Summary: mpage does not output last line of text files
Keywords:
Status: CLOSED DEFERRED
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: mpage
Version: 5.2
Hardware: i386
OS: Linux
low
medium
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-03-26 00:27 UTC by nstn1291
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-07-06 17:05:05 UTC


Attachments (Terms of Use)

Description nstn1291 1999-03-26 00:27:34 UTC
When given a plain-text file to convert to Postscript,
mapge 2.4 in my Red Hat 5.2 CD
does not output the last line of the file.

Consequenlty, using lpr to print a text file causes the
last line of the file to be omitted.

Comment 1 Bill Nottingham 1999-03-26 15:39:59 UTC
Is there a newline at the end of the file?

------- Email Received From  Randal Leavitt <nstn1291@fox.nstn.ca> 03/27/99 17:49 -------

Comment 2 Bill Nottingham 1999-03-27 23:44:59 UTC
That's why - if you add a newline to the end of the file, it
will print correctly. We'll look into fixing mpage later.


Note You need to log in before you can comment on or make changes to this bug.